StarObjectDraw.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "STOFFGraphicListener.hxx"`
`#include "STOFFOLEParser.hxx"`
`#include "StarAttribute.hxx"`
`#include "StarBitmap.hxx"`
`#include "StarEncryption.hxx"`
`#include "StarGraphicStruct.hxx"`
`#include "StarFileManager.hxx"`
`#include "StarItemPool.hxx"`
`#include "StarObjectModel.hxx"`
`#include "StarObjectSmallGraphic.hxx"`
`#include "StarZone.hxx"`
`#include "StarObjectDraw.hxx"`

## Classes

struct | StarObjectDrawInternal::State
| Internal: the state of a StarObjectDraw. More...

## Namespaces

namespace | StarObjectDrawInternal
| Internal: the structures of a StarObjectDraw.